
Price Monitoring - Design #1597

the fields displayed in Item General Details - معلومات عامة لسلعة  screen is a bulk and need a way to

be separated 

08/06/2019 11:47 AM - Israa Naser

Status: Closed Start date: 08/06/2019

Priority: Low Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Severity: Minor Environment: QA

Category: Price monitoring module Browser: Firefox

Expected Result:  URL:  

Actual Result:    

Description

the fields displayed in Item General Details - معلومات عامة لسلعة screen is a bulk and need a way to be separated

as the screenshot attached shows that many fields are displayed in a bulk,

this does not provide a good user experience when reading the data

so we need to find a way to separate the fields like the SRS mock up

Related issues:

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

History

#1 - 08/06/2019 11:48 AM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#2 - 08/29/2019 06:13 PM - Israa Naser

- Priority changed from Normal to Low

- Severity changed from Normal to Minor

#3 - 09/12/2019 12:57 PM - Abed Abuhalawa

- Status changed from Open to Feedback

- Assignee changed from Abed Abuhalawa to Israa Naser

there is  an adf component (panel grid) can handle request layout but it effect on responsive layout design,

but css class can resolve this issue >

#4 - 09/16/2019 11:17 AM - Israa Naser

- Status changed from Feedback to Closed

Closed as rejected feedback to the screen design

Files

genera info fields.PNG 44.1 KB 08/06/2019 Israa Naser

general info fields SRS.PNG 52.7 KB 08/06/2019 Israa Naser
